<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ro-RO" xml:lang="ro-RO">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Conformitatea cu prevederile Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Conformitatea cu Agenția canadiană pentru Inovare, știință și dezvoltare economică</h2></div>

<div class="section"><p><strong>Informații privind certificarea (SAR)</strong></p>
<p>Acest dispozitiv este conceput și pentru a satisface cerințele privind expunerea la undele radio stabilite de Agenția canadiană pentru Inovare, știință și dezvoltare economică (ISED).</p>
<p>Limita SAR adoptată de Canada este 1,6 W/kg în medie pentru un gram de țesut. Cea mai mare valoare SAR raportată către ISED pentru acest tip de dispozitiv se conformează cu această limită.</p>
</div>

<div class="section"><p><strong>Declarația ISED</strong></p>
<p>Acest dispozitiv este conform cu CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Acest dispozitiv conține un transmițător (transmițătoare) / receptor (receptoare) scutit de licență care este conform cu excepția de la licență a standardului (standardelor) RSS ale Agenției canadiene pentru Inovație, Știință și Dezvoltare economică. Funcționarea trebuie să fie în conformitate cu următoarele două condiții:</p>
<p>1. Acest dispozitiv nu poate cauza interferențe.</p>
<p>2. Acest dispozitiv trebuie să accepte toate interferențele, inclusiv interferențele care pot cauza funcționarea nedorită a dispozitivului.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>